#imCel4_00 {position: absolute; top: 10px; left: 10px; height: 3935px; width: 818px; }
#imCel4_00_Title {padding: 5px;font: 11px Tahoma; background-color: #FFFFFF; color: #225B00; text-align: left; }
#imObj4_00 .ff0 {font-family: Times New Roman; }
#imObj4_00 .ff1 {font-family: Tahoma; }
#imObj4_00 .ff2 {font-family: Segoe UI; }
#imObj4_00 .ff3 {font-family: Segoe UI; }
#imObj4_00 .ff4 {font-family: Segoe UI; }
#imObj4_00 .ff5 {font-family: Tahoma; }
#imObj4_00 .ff6 {font-family: Courier New; }
#imObj4_00 .ff7 {font-family: Arial; }
#imObj4_00 .fc1 {color: #FFFFFF; }
#imObj4_00 .fc2 {color: #000000; }
#imObj4_00 .fc3 {color: #C00000; }
#imObj4_00 .fc4 {color: #0000FF; }
#imObj4_00 .fc5 {color: #800080; }
#imObj4_00 .fc6 {color: #FF0000; }
#imObj4_00 .fc7 {color: #238E4A; }
#imObj4_00 .fc8 {color: #F0FFE8; }
#imObj4_00 .fc9 {color: #DFFFCE; }
#imObj4_00 .fc10 {color: #FFECD9; }
#imObj4_00 .fc11 {color: #E8FFFF; }
#imObj4_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 22px ; }
#imObj4_00 .cbkc7 {background-color: #238E4A}
#imObj4_00 .cbct1 {border-top: 4px solid #FFFFFF}
#imObj4_00 .cbcl1 {border-left: 4px solid #FFFFFF}
#imObj4_00 .cbcr1 {border-right: 4px solid #FFFFFF}
#imObj4_00 .cbkc8 {background-color: #F0FFE8}
#imObj4_00 .cbkc9 {background-color: #DFFFCE}
#imObj4_00 .cbkc10 {background-color: #FFECD9}
#imObj4_00 .cbkc11 {background-color: #E8FFFF}
#imObj4_00 .cbkc1 {background-color: #FFFFFF}
#imObj4_00 .cbcb1 {border-bottom: 4px solid #FFFFFF}
#imObj4_00 table {border-collapse: collapse; }
#imObj4_00 {padding: 1px; }
#imCel4_00_Cont {text-align: left; height: 3912px; overflow: hidden; }
#imCel4_00 table {margin: 0; }
#imPage {position: relative; height: 3955px; }

